.middle {
	background-image: url(images/middle.png);
	background-repeat: repeat-x;
}

.header {
height: 46px;
	background-image: url(images/header.png);
	background-repeat: repeat-x;
}
.leftimg1 {
	background-image: url(images/decoration.png);
	background-repeat: no-repeat;
}

.leftimg2 {
	background-image: url(images/decoration1.png);
	background-repeat: no-repeat;
}

.leftimg3 {
	background-image: url(images/decoration2.png);
	background-repeat: no-repeat;
}

#title-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6c844f;
	font-weight: bold;
	height: 36px;
	

}

#footer-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	height: 10px;
	text-align: center;
	}

.textInput
{
font-family: Verdana, Arial, Helvetica, sans-serif;
border: 1px solid #a0b486;
color: #000000;
font-size: 14px;
}

.textInput:hover  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
  color: #000000;
  border: 1px solid #f0b04a;
}


.btn {
border: 1px solid; 
border-color: #4f6c2c; 
	background-image: url(images/btn1.png);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 70px;
	height: 22px;
	font-size: 14px;
	padding-bottom: 4;
	}

.footer {
height: 17px;
	background-image: url(images/footer.png);
	background-repeat: repeat-x;
	}
	
.btnexit {
width:106px;
height: 40px;
border: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ecffd3;
	background: url(images/exit_img.png) no-repeat;
	text-align:left;
	}
	
	.btnexit:hover {
	width:106px;
	height: 40px;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ecffd3;
	background-image: url(images/exit_img_hover.png);
	text-align:left;
	}


.abonati-pic {
height: 42px;
	background-image: url(images/abonati.png);
	background-repeat: no-repeat;
	background-position:center;
}


.border {
	width:1px;
	background-repeat: no-repeat;
	background-color: #cde3b1;
	}

#logo{
  height: 36px;
	width:305px;
	background-image: url(images/logo_img.png);
	background-repeat: no-repeat;
	background-position:center;
	}
